/*-----------------------------------------------------------------------------
Style for projection
-----------------------------------------------------------------------------*/
@media screen, projection {

/* Common Styles -------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}
.decoration {
	display: none;
}
body {
	font: 70%/1.5 Tahoma, "Lucida Grande CE", lucida, sans-serif;
	text-align: center;
	color: #FFF;
	background: #223034 url('https://s3b.estranky.cz/img/d/1000000040/background.gif') repeat-x 0 0;
            font-size: 0.8em;
}
hr {
	display: none;
}
table, form {
	font-size: 100%;
}
a {
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin: 10px 0;
}

.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}
* html #content {
	overflow: hidden;
}
#articles {
	overflow: hidden;
}
#content ul, #content ol {
	list-style-type: square;
	margin-left: 30px;
}
#content ol {
	list-style-type: decimal;
}
#content li {
	margin: 5px;
}
.vlevo-float {
	float: left;
}
.right-float {
	float: right;
}
img.vlevo-float {
	margin: 10px 10px 10px 0;
}
img.right-float {
	margin: 10px 0 10px 10px;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	display: none;
	width: 1px;
}
center {
	margin: 15px 0;
}

/* Layout -------------------------------------------------------------------*/

#whole-page {
	text-align: center;
}
#document {
	width: 760px;
	margin: 0 auto;
	color: #9ee5eb;
        text-align: left;
}
#header {
	padding-bottom: 29px;
	background: url('https://s3b.estranky.cz/img/d/1000000040/block_bottom.gif') bottom left repeat-x;
            overflow: hidden;
}
#header .inner_frame{
	position: relative;
	width: 760px;
	height: 200px;
	background: #223034 url(/img/ulogo.15.jpeg) top left no-repeat;
}
#header h1,#articles h2,legend, #content h3,#folders h2,#gallery h2, #photos h2, #slide h2 {
	font-family: Georgia, "New York CE", utopia, sans-serif;
}
#photos h2 {
	clear: both;
}
#header-decoration {
	display: none;
}
h1 {
	position: absolute;
	top: 100px;
        width: 720px;
        _width: 760px;
        padding: 0px 20px;
	font-size: 250%;
	font-weight: normal;
}
h1 a,h1 a:hover {
	text-decoration: none;
	color: #FFF;
}
#nav-column {
	float: left;
	width: 190px;
}
#nav-column .inner_frame{
	padding-top: 10px;
	padding-bottom: 10px; 
        word-wrap: break-word;
}
#navigation {
	width: 190px;
}
#nav-column #navigation h2, #nav-column .column h2, #nav-column div.section h2 {
	padding: 7px 10px 8px 10px;
	text-align: left;
	font: bold 115% Georgia, "New York CE", utopia, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background-color: #141e21;
}
#nav-column  div.section {clear: both;}
#nav-column #navigation .inner_frame {
                margin: -10px 0;
                padding: 0;
                =margin: 0 0 -10px 0;
                =position: relative;
                =top: -10px;
}
menu {
	width: 190px;
	padding-bottom: 40px;
	list-style-type: none;
	background: url('https://s3b.estranky.cz/img/d/1000000040/column_bottom.gif') bottom left repeat-x;
}
menu, .column ul {
	margin-top: 3px;
}

#nav-column li, #nav-column ul li {
	list-style-type: none;
	border-bottom: 1px solid #223034;
}
#nav-column li a{
	padding: 5px 0px 5px 10px;
	_padding: 5px 0px 5px 10px;
	width: 180px;
	_width: 190px;
	color: #6db2b8;
	display: block;
	border-bottom: 1px solid #141e21;
	text-decoration: none;
}
#nav-column li a:hover{
	background: #141E21;
	
}

.section,#portrait {
	padding-bottom: 40px;
	background: url('https://s3b.estranky.cz/img/d/1000000040/column_bottom.gif') bottom left repeat-x;
}
#mess-square,#mess-message {
	float: left;
	overflow: hidden;
	width: 190px;
}
.column {
	overflow: hidden;
	width: 190px;
}
#mess-message {float: none;}

#portrait .inner_frame,#last-gallery .inner_frame{
	text-align: center;
}
#portrait a,#last-gallery .wrap-of-photo{
	margin: 0 auto;
}
.wrap-wrapu {
	width: 120px;
	margin: 0 auto;
}
#portrait a, #last-gallery .wrap-of-photo a {
	display: block;
	width: 110px;
	_width: 120px;
	margin: 10px auto;
	padding: 15px 0;
	border: 5px solid #1b272a;
	background-color: #355058;
}
#portrait a {
	display: block;
	width: 150px;
}
#search fieldset {
	margin-top: 10px;
	text-align: center;
}
#sendsearch {
	margin: 5px 0;
	padding: 2px 6px;
	_padding: 0px;
}
#calendar,#calendar thead td {
	text-align: center;
	color: #6db2b8;
}
#calendar td{
	font-size: 80%;
	color: #488a90;
}
#calendar td a {
	color: #6db2b8;
}
#calendar caption {
	display: none;
}
#calendar table {
	width: 190px;
	text-align: center;
	margin: 10px auto;
}
td, th {
	padding: 1px 3px;
}



#archive-days {
	font-weight: bold;
}
#archive-days a{
	font-weight: normal;
	text-decoration: underline;
}

#ecategory ul li {
  border: none;
}
#ecategory ul li ul {
  padding-left: 10px;
  margin-top: 0;
}
#ecategory ul li ul li a {
  color: #376B6F;
  width: auto;
}




#footer {
	position: relative;
	width: 760px;	
	padding-top: 50px;
	background: #223034 url('https://s3b.estranky.cz/img/d/1000000040/block_bottom.gif') 0 20px repeat-x;
}
#footer .inner_frame {
	padding: 0 5px 20px;
	text-align: right;
	color: #38616d;
	overflow: hidden;
}
#footer p {
	display: block;
	margin: 0 auto;
}
#footer a {
	color: #2798a2;
}
#footer .inner_frame p + p a {margin-left: 5px;}
#clear5, #perex-cont-clear, #gallery-cont-clear, #g-section-cont-clear, #a-section-cont-clear, #article-cont-clear {
	display: block;
}
#content {
	float: right;
	width: 560px;
	margin-left: 10px;
padding-top:10px;
}
#perex {
	margin: 10px 0;
	padding: 5px 10px;
	color: #7cc3c9;
	background-color: #1b272a;
}
#articles {
	padding: 5px 0 0 5px;
}
#articles h2, #folders h2, #gallery h2, #photos h2, #slide h2,#block-comments h2, #photo-album h2 {
	clear: both;
	border-top: 5px solid #397b81;
	margin: 10px 0px 20px 0px;
	padding: 5px 0px;
	font-weight: normal;
	color: #FFF;
}
.under-article, .first,.article {
	clear: both;
}
.article {
	margin-top: 20px;
	border-top: 1px solid #397b81;
	padding: 0 5px 15px 0;
}
#articles .article h2 {
	margin: 0 0 15px; 
}
#articles .article h2 a {
	text-decoration: none;
}
.date {
	margin-right: 15px;
	color: #999;
}
.under-article {
	color: #2798a2;
	padding: 5px 0 0;
}
.under-article strong {
	font-weight: normal;
}
.accessibility-links {
	position: absolute;
	top: -1500px;
}
form {
	clear: left;
	margin: 0;
}
button {
	clear: both;
}
fieldset {
	padding: 0;
	border: none;
}
#block-comments {
	margin-top: 30px;
}
#block-comments form {
	width: 560px;
	padding-bottom: 15px;
	color: #FFF;
	background-color: #182327;
}
#block-comments form dd {
	padding: 10px 0;
}
#block-comments form dt {
	float: left;
	clear: left;
	display: block;
	width: 75px;
	_width: 85px;
	margin-right: 5px;
	padding: 10px 0 10px 10px;
}
#block-comments legend, #block-comments h3 {
	font-size: medium;
	_font-size: small;
	font-weight: normal;
	color: #FFF;
}
#block-comments legend span, #block-comments h3 {
	display: block;
	width: 540px;
	_width: 560px;
	margin: 30px 0 3px;
	padding: 5px 10px;
	background-color: #10181a;
}
#block-comments legend {
	_margin-left: -7px;
}
#block-comments legend span {
	margin: 0;
	padding: 5px 10px;
	border-bottom: 3px solid #223034;
	background-color: #10181a;
}
#block-comments input, #block-comments textarea,#block-comments input#c_title {
	width: 435px;
	border: none;
	color: #FFF;
	background-color: #223034;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
        font-size: 100%;
        padding: 3px;
}

#block-comments #c_k_email {
	width: 215px;
}
#block-comments input#validation {
	width: 120px;
	margin: 0 10px 10px 0;
}
#block-comments input.submit{
	width: auto;
	margin:10px 0px 0px 90px; 
        cursor:pointer;
	_margin: 10px 0 0 90px;
	padding: 3px 10px;
	_padding: 1px 4px;
	border: 2px solid #225054;
	color: white;
	background-color: #397b81;
}
#block-comments form dd input{width: 185px;}
#block-comments form dd input#c_validation{float:left;margin-left:90px;} 
#block-comments form dd div#c_validation_div{text-align:right;margin-right:29px;} 
#block-comments form dt#validation-dt{margin-left:90px;margin-top:33px;position:absolute;width:180px;}
#content form {
	margin: 10px 0;
}
.comment {
	width: 540px;
	_width: 560px;
	margin-bottom: 3px;
	padding: 15px 10px 5px;
	background-color: #182327;
}
.comment-headline {
	color: #397b81;
}
#block-comments .comment h3 {
	float: left;
	width: auto;
	border: none;
	margin: 0 10px 0 0;
	padding: 0;
	font: bold small Tahoma, "Lucida Grande CE", lucida, sans-serif;
	_font-size: x-small;
	color: #FFF;
	background-color: transparent;
}
#block-comments .comment b,#block-comments .comment i {
	font-style: normal;
	font-weight: normal;
}
.comment-text{
	color: #9ee5eb;
}
.comment-headline, .comment-text {
	padding: 0 5px;
}

/* Foto ---------------------------------------------------------------------*/

#folders {
	margin-top: 20px;
	border-top: 1px solid #397b81;
	padding: 10px 5px 15px 0;
}
#folders h2 {
	margin-top: 0;
}
.album {
	float: left;
	width: 125px;
	_width: 160px;
	margin: 10px 11px 10px;
	padding: 0 5px 0 30px;
	background: url('https://s3b.estranky.cz/img/d/1000000040/galerie.gif') top left no-repeat;
}
#folders .album h3 {
	margin: 0 0 .5em 0;
}
#folders .album h3 a{
	font: bold small Tahoma, "Lucida Grande CE", lucida, sans-serif;
	_font-size: x-small;
	color: #FFF;
}








#gallery {
	clear: both;
}
#gallery h2 {
	margin-right: 230px; /* There is not another option, XHTML dont allow nothing else*/
}
.folder {
	position: relative;
	float: left;
	width: 155px;
	_width: 150px;
	overflow: hidden;
	margin: 10px 15px 10px 5px;
	padding: 10px 0 10px 5px;
	border: 1px solid #FFF;
	height: 300px;
}
.photo-wrap {
	position: relative;
	z-index: 1;
	float: left;
	margin-top: 2.5em;
}
.folder-info {
	float: left;
	padding: 0.5em 0 0 10px;
}

.folder .photo-wrap{
	_position: relative;
	display: table;
	width: 92px;
	_width: 102px;
	height: 92px;
	_height: 102px;
	border: 5px solid #1b272a;
	background-color: #355058;
}

#gallery .folder-info h3 {
	position: absolute;
	top: .7em;
	left: 10px;
	margin: 0;
	font-size: small;
	_font-size: x-small;
	font-weight: bold;

}
.folder-info h3 a {
	color: #FFF;
}
.folder-info div {
	line-height: 2;
}
.folder-info div a {
	color: #FFF;
}

#slide {
	padding: 0 5px;
}
#click {
	clear: both;
	overflow: hidden;
	margin: 15px 0;
	padding-bottom: 30px;
 	text-align: center;
	background-color: #182327;
}
#click h3 {
	margin: 0;
	padding: 15px 0 10px;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
	font-weight: normal;
	color: #FFF;
}
#click p {
	margin: 10px 20px 0;
	color: #FFF;
}
.slidebar {
	_width: 100%;
	height: 100px;
	overflow: auto;
	white-space: nowrap;
}
.slidebar a {
	margin: 0 5px;
}
#thumbnav{
	margin: 15px 0;
 	text-align: center;
}
#timenav, .slidenav {
	padding: 5px;
	clear: both;
	text-align: center;
	color: #FFF;
	background-color: #1b272a;
}
#thumbnav br, .slidenav br {
	line-height: 0;
	height: 0;
	clear: both;
}
#slide #timenav a, #slide .slidenav a {
	color: #FFF;
}
.slidenav .back {
	float: left;
}
.slidenav .forward {
	float: right;
}

/* Advertisment ------------------------------------------------------------------*/

.message {
	margin-bottom: 5px;
	text-align: center;
	color: white;
}
.adv-title {
	width: 100%;
	margin-left: 5px;
}
#mess-skyscraper,#mess-rectangle {
	text-align: center;
}
#mess-ahead.message .inner_frame, #mess-board.message .inner_frame {padding: 5px 0px;}
#mess-ahead iframe {margin: 0 auto;}
.message .inner_frame {
	padding: 5px;
	text-align: center;
}
.message img {
	display: block;
	border: none;
	margin: 0 auto;
}

#sky-scraper-block{
        position: absolute;
        left: 50%;
        text-align: center;
        width: 160px;
        margin-top: 205px;
        margin-left: 385px;
}
#sky-scraper-block .message{}

#content .hypertext h2 {clear: none; padding: 0;}
#content .hypertext h2 a {font-weight: normal; font-style: normal; font-size: 12px; }
#content .hypertext h2 a:hover {text-decoration: none;}
.hypertext .inner_frame div#clanek:after {content: "."; display: block; height: 0; clear:both; visibility: hidden; font-size:0;}
* html .hypertext .inner_frame div#clanek {zoom: 1;}
*:first-child+html .hypertext .inner_frame div#clanek {zoom: 1;}
.hypertext {width: 420px; margin: 15px auto; padding: 5px; overflow: hidden;}
.hypertext .inner_frame {line-height: 1em;}
.hypertext img, .hypertext {border: 1px solid #ddd;}
* html .hypertext {margin-left: 65px;}
#content .hypertext + .hypertext {border-top: 1px solid #223033; margin-top: -16px;}
.hypertext .mess-title {margin-top: -4px;}

#shifter #shifter_wrap:after {content: "."; display: block; height: 0; clear:both; visibility:hidden; font-size:0;}
* html #shifter #shifter_wrap {zoom: 1;}
*:first-child+html #shifter #shifter_wrap {zoom: 1;}
#shifter #shifter_wrap #shifter_footer .span3 {border: 4px solid #1b272a; background-color: #355058; padding: 0px 4px 1px;}
#shifter div#shifter_title h3 {margin: 5px 0;}
#shifter #shifter_wrap #shifter_footer .span3 {margin-right: 4px;}
#shifter #shifter_wrap #shifter_footer .span3 h4 {padding: 3px 0px; line-height: 1.6em; font-weight: normal; _padding: 1px 0;}
*:first-child+html #shifter #shifter_wrap #shifter_footer .span3 h4 {padding: 1px 0;}
#shifter #shifter_wrap #shifter_footer .category {font-weight: bold; text-align: center; background-color: #141e21; padding: 2px 0;}
#shifter #shifter_title h3#shifter_t_1 {margin-left: 7px;}
* html #shifter #shifter_title h3#shifter_t_1 {margin-left: 4px;}
#shifter #shifter_title h3#shifter_t_2 {margin-right: 274px;}
:root #shifter #shifter_title h3#shifter_t_2 {margin-right: 278px\9;}
* html #shifter #shifter_title h3#shifter_t_2 {margin-right: 138px;}
* html #shifter #shifter_wrap #shifter_footer .span3 {width: 132px; margin-right: 2px;}
@-moz-document url-prefix() { /** FF */ 
    #shifter #shifter_title h3#shifter_t_2 {margin-right: 280px;}
}


/*******************************************************************************/

#preview-folder { width: 100%; overflow: hidden; margin: 15px 0 15px 2px;}
#preview-folder .box div { border: 4px solid #1b272a; background-color: #355058; float: left; width: 97px; height: 97px; margin: 1px; text-align: center; padding: 0px 2px 2px 0px;}
#preview-folder .box div { =width: 97px; =height: 97px; _width: 99px; _height: 99px; }
#preview-folder .box div { display: table; =position: relative; overflow: hidden; } /* YUHU */
#preview-folder .box div a { margin: 2px 0 0 0px;  background-image: none; border: 0px solid #f7b1a5; =position: absolute; =top: 50%; =left: 50%; display: table-cell; vertical-align: middle; } /* YUHU */
#preview-folder .box div a { =border: none; } /* lts IE 7 */
#preview-folder .box div a img { =position: relative;  =top: -50%; =left: -50%; border: 0px solid #FFF; } /* YUHU */

#photos .photo-wrap {	=position: relative;	float: left;	display: table;	width: 100px;	height: 100px;	margin: 1px;border: 4px solid #1b272a; background-color: #355058; }
#photos .photo-wrap div {	=position: absolute;	=top: 50%;	display: table-cell;	width: 100%;	text-align: center;	vertical-align: middle;}
#photos .photo-wrap div a {	=position: relative;	=top: -50%;	overflow: hidden;}
#photos .photo-wrap img {	border: 0px solid #FFF;	margin: 0 auto;}

.folder .photo-wrap {	=position: relative;	float: left;	display: table;	width: 100px;	height: 100px;	margin: 10px 20px;	_margin: 10px 10px; border: 4px solid #1b272a; background-color: #355058; }
.folder .photo-wrap div {	=position: absolute;	=top: 50%;	display: table-cell;	width: 100%;	text-align: center;	vertical-align: middle;}
.folder .photo-wrap div a {	=position: relative;	=top: -50%;	overflow: hidden;}
.folder .photo-wrap img {	border: 0px solid #FFF;	margin: 0 auto;}

#thumbnav { width: 100%; overflow: hidden; margin: 15px 0 15px 2px;}
#thumbnav .box div { border: 4px solid #1b272a; background-color: #355058;float: left; width: 97px; height: 97px; margin: 1px; text-align: center; padding: 0px 2px 2px 0px;}
#thumbnav .box div { =width: 97px; =height: 97px; _width: 99px; _height: 99px; }
#thumbnav .box div { display: table; =position: relative; overflow: hidden; } /* YUHU */
#thumbnav .box div a { margin: 2px 0 0 0px;  background-image: none; border: 0px solid #f7b1a5; =position: absolute; =top: 50%; =left: 50%; display: table-cell; vertical-align: middle; } /* YUHU */
#thumbnav .box div a { =border: none; } /* lte IE 7 */
#thumbnav .box div a img { =position: relative;  =top: -50%; =left: -50%; border: 0px solid #FFF; } /* YUHU */
/*#thumbnav .wrap, #thumbnav .box {margin: 0px !important; padding: 0px !important;}*/

.list-of-pages{ text-align: center; position: relative;}
.list-of-pages .previous{ position: absolute; left: 0px; top: 0px;}
.list-of-pages .next{ position: absolute; right: 0px; top: 0px;}

#footer { overflow: hidden; }

.level1 p { padding-left: 15px;} .level1 .comment-headline { padding-left: 25px;}
.level2 p { padding-left: 30px;} .level2 .comment-headline { padding-left: 40px;}
.level3 p { padding-left: 45px;} .level3 .comment-headline { padding-left: 55px;}
.level4 p { padding-left: 60px;} .level4 .comment-headline { padding-left: 70px;}
.level5 p { padding-left: 75px;} .level5 .comment-headline { padding-left: 85px;}
.level6 p { padding-left: 90px;} .level6 .comment-headline { padding-left: 100px;}
.level7 p { padding-left: 105px;} .level7 .comment-headline { padding-left: 115px;}
.level8 p { padding-left: 120px;} .level8 .comment-headline { padding-left: 130px;}
.level9 p { padding-left: 135px;} .level9 .comment-headline { padding-left: 145px;}

div#block-comments .comment-answer{
	text-align: right;
	text-transform: capitalize;
	padding-right: 10px;
}

div#block-comments .comment-answer a{
	padding: 6px;
}

#languages{ text-align: center; width: 190px; overflow: hidden;}
#languages:after {content: "."; clear: both; visibility: hidden; display: block; height: 1px; _zoom: 1px;}
* html #languages {height: 1%;}
#languages .inner_frame a{padding:0px 5px 5px; float: left;}

menu li.submenu-over { position: relative; z-index: 1000; }
menu li ul.submenu{ display: none; }
menu li.submenu-over ul.click { display: block; }
menu li.submenu-over ul.onmouse, menu li:hover ul.onmouse{ display: block; }
menu li ul.classic{ display: block; }

menu li.submenu-over ul.onmouse, menu li:hover ul.onmouse{
	position: absolute;
	top: 0px;
	left: 120px;
	background: #295B5F;
	list-style: none;
	padding: 0px;
	width: 200px;
	overflow: hidden;
}
menu li.submenu-over ul.onmouse li, menu li:hover ul.onmouse li{
	list-style: none; 
	margin: 0px;
	padding: 5px 5px;
	background-image: none;
	border: 0px !important;
}
menu li.submenu-over ul.onmouse a, menu li:hover ul.onmouse a{
	text-align: left;
	color: #fff !important;
	border: 0px !important;
}
menu li ul.submenu a{

	color: #376B6F !important;

	padding: 5px 0px 5px 10px;

	_padding: 5px 0px 5px 0px;
	width: 180px;
	_width: 190px;
}

#last-photo{ text-align: center;}

#mail-list {text-align: center;}
#mail-list #mail-list-key { }
#mail-list br { display: none; }
#mail-list #send-mail-list {margin: 5px 0;
	padding: 2px 6px;
	_padding: 0px;}
	#mail-list fieldset {margin-top: 10px;}


/* title aligment */
h1.head-left {
  text-align: left;
}
h1.head-center {
  text-align: center;
}

h1.head-right {
  text-align: right;
}

#ajax-container_preview{
 z-index: 999999;
}

#breadcrumb-nav { padding:7px 10px; background: #1B272A; }

h1, h2, h3, h4 {
  font-family:Georgia,"New York CE",utopia,sans-serif;
}


.article p.first { float : left; margin: 0px; }

#folders:after, #photos:after {
 content: ".";
 clear: both;
 visibility: hidden;
 display: block;
 height: 1px;
 _zoom: 1px;
}


.folder-info h3 { font-size: 120%;}

#nav-column {position: relative; z-index: 1000;}

/* ----------- Facebook------------ */

/* ----------- Like ----------- */
.fb_edge_widget_with_comment{margin:5px 0px; padding:5px; width:565px;}

/* ----------- fb comment ----------- */
#fb_userpage_comments {margin:10px 0px; padding:5px;}

/*******************************************************************************/
/* --- eshop ---- */
#eshop {padding-left: 5px;}
#eshop #articles {padding-left: 0;}
#eshop .comment-headline i {float: right;}
#eshop #block-comments .comment-text {margin: 10px 0 0 10px; word-wrap: break-word; width: 93%;}
#eshop .submit, #login .submit {padding: 2px 10px; background: #397B81; border: 2px solid #225054; color: white; font-weight: bolder; cursor: pointer;}
#usernewsletter, .settings .submit, .contact-info .submit {margin-left: 17px;}
*:first-child+html .contact-info .submit {margin-left: 20px;}
* html .contact-info .submit {margin-left: 20px;}
* html #login .submit { width: 117px;}
*:first-child+html #login .submit { width: 120px;}
#login input.submit {margin: 0; float: none;}
#login .inner_frame p {margin: 3px 0;}
#login label {width: auto; float: none;}
#basket_preview_form tbody tr td, #confirm tbody tr td, #orderdone tr td {
  border-top: 1px dotted #C6C6C6; border-collapse: collapse;
}
#eshop #confirm fieldset table, #eshop #orderdone, #eshop .comment-headline  {border-bottom: 1px dotted #C6C6C6; border-collapse: collapse;}
#eshop .comment .comment-headline {padding: 0 10px;}
#eshop .sphotos:after, #eshop div.products:after, #eshop #articles:after, #eshop #articles #steps ul:after {
    content: ".";
    display: block;
    height: 0; 
    clear:both;
    visibility:hidden;
    font-size:0;
}
* html #eshop .sphotos, * html #eshop div.products, * html #eshop #articles, * html #eshop #articles #steps ul {zoom: 1;}
*:first-child+html #eshop .sphotos, *:first-child+html #eshop div.products, *:first-child+html #eshop #articles, *:first-child+html #eshop #articles #steps ul {zoom: 1;}
#eshop div.products .article h3, #eshop #articles .article h3 { margin: 0.2em 0em 0.3em; line-height: 1.2em; height: 2.4em; overflow: hidden;}
* html #eshop div.products .article h3, * html #eshop #articles .article h3 {font-size: 1.2em;}
*:first-child+html #eshop div.products .article h3, *:first-child+html #eshop #articles .article h3 {font-size: 1.2em;}
#eshop div.products .article, #eshop #articles .article {float: left; width: 130px; display: inline; margin: 5px 2px 10px 0px;}
* html #eshop div.products .article, * html #eshop #articles .article {width: 134px; padding-bottom: 25px;}
#eshop div.products {margin-bottom: 25px;  border-top: 1px solid #397B81; padding: 0px 5px 5px 0px; margin-top: 15px;}
#eshop div.products .article .photo-wrap, #eshop #articles .article .photo-wrap {float: none; width: 130px; height: 130px;}
#eshop div.products .article .photo-wrap div, #eshop #articles .article .photo-wrap div {width: 130px;}
#eshop div.products .article .editor-area, #eshop #articles .article .editor-area {padding: 5px; height: 5.3em; line-height: 1.45em; overflow: hidden; text-align: justify;}
* html #eshop div.products .article .editor-area, * html #eshop #articles .article .editor-area {line-height: 1.25em;}
#eshop div.products .article span.price, #eshop #articles .article span.price {font-weight: bolder; text-align: center; display: block; margin-top: 5px;}
#eshop .article .photo-wrap {margin-top: 0;}
#eshop div.products h2 {border-top: 5px solid #397B81; font-weight: normal; color: white; margin: 0px 0px 15px 0px; padding: 5px 0px;}
#eshop #product #photo-detail .photo-wrap {
float: left;
margin-top: 1px;
}
#eshop #basket input.amount {height: 18px; top: 0;}
* html #eshop #basket input.amount {height: 32px;}
*:first-child+html #eshop #basket input.amount {height: 21px;}
#eshop #product-comments #block-comments textarea {width: 440px;}
#eshop #articles #product .wrap h2 {padding: 5px 0;}
#eshop #product-comments #block-comments h3 {width: auto;}
#eshop #product-comments #block-comments form {width: 550px;}
#eshop #confirm .right p {margin: 0;}
#eshop #confirm .right .price {margin: 10px 0;}
#eshop #confirm table .right {padding-right: 0;}
#eshop .sphotos .photo-wrap {display: table;}
#eshop .article .editor-area {text-align: justify;}
#eshop .article {clear: none;}
#login .inner_frame form input {margin-bottom: 5px;}
#nav-basket .inner_frame, #login .inner_frame, #logged .inner_frame {margin-left: 10px;}
#account_firm label {width: 82px; display: block;}
#billing_address label {width: 80px; display: block;}
#eshop .settings #firmsdata label {width: 82px;}
#eshop .settings #billing_address label {width: 81px;}
#eshop .contact-info #billing_address label {width: 82px;}
#billing_address #sameaddress + label {width: auto; display: inline;}
#eshop .settings #billing_address label {width/*\**/: 80px\9}
@-moz-document url-prefix() { /** FF */ 
    #eshop .settings #billing_address label {width: 76px;}
    #login input.submit {padding: 2px 6px;}
}
#eshop .settings input, #eshop .settings label, #eshop .registration input,
#eshop .registration label, #eshop .contact-info input, #eshop .contact-info label{vertical-align: middle;}
#eshop #basket_preview_form .wrap input {position: relative; top: 2px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
        #eshop #basket_preview_form .wrap input {top: 0;}
}
#eshop .gennewmail fieldset p input {width: 191px;}
* html #eshop .gennewmail fieldset p input {width: 195px;}
* html #eshop #basket_preview_form .wrap input {top: 1px;} 
*:first-child+html #eshop #basket_preview_form .wrap input {top: 1px;}
#login .inner_frame .errormes {margin-bottom: 15px;}
* html #eshop #basket input.add_basket {color: whitesmoke;}
* html #eshop fieldset.validation .validatin-images-set input {width: 240px;}
#account_firm, #deliveryaddress {margin-left: 2px;}
#sameaddress {margin-left: 0;}
#eshop #articles .settings {margin-top: 10px;}
#eshop #product-detail #calculation {line-height: 100%;}
#eshop #basket_preview_form td img {padding-top: 2px;}
#basketpayments ul, #baskettransport ul {margin-left: -2px;}
#basketpayments h3, #baskettransport h3, #eshop #basket_preview_form fieldset p .submit,
#eshop #basket_preview_form p .submit {margin-left: 6px;}
* html #basketpayments h3, * html #baskettransport h3, * html #eshop #basket_preview_form p .submit,
* html #eshop #basket_preview_form fieldset p .submit {margin-left: 10px;}
* html #content #eshop #basketpayments ul li div, * html #content #eshop #baskettransport ul li div {padding-left: 28px;}
*:first-child+html #basketpayments ul, *:first-child+html #baskettransport ul {margin-left: -1px;}
*:first-child+html #basketpayments h3, *:first-child+html #baskettransport h3,
*:first-child+html #eshop #basket_preview_form p .submit,
*:first-child+html #eshop #basket_preview_form fieldset p .submit {margin-left: 10px;}
*:first-child+html #content #eshop #basketpayments ul li div, *:first-child+html #content #eshop #baskettransport ul li div {padding-left: 28px;}
#content #eshop #basketpayments ul li input, #content #eshop #baskettransport ul li input {
margin: 3px 2px 0 3px;}
* html #content #eshop #basketpayments ul li input, * html #content #eshop #baskettransport ul li input {
margin: 0 2px 0 2px;}
*:first-child+html #content #eshop #basketpayments ul li input, *:first-child+html #content #eshop #baskettransport ul li input {
margin: 0 2px 0 2px;}
#eshop #articles #steps ul {width: 235px; margin: 0px auto 10px;}
* html #eshop #articles #steps {text-align: center;}
#eshop #block-comments form, #eshop .comment {background: none;}
#eshop .registration fieldset table h3 {margin-top: 10px;}
#eshop .registration {margin-top: -13px;}
.contact-info fieldset, .settings fieldset {padding: 5px 10px;}
* html #eshop .registration #usernewsletter {margin-left: 1px;}
*:first-child+html #eshop .registration #usernewsletter {margin-left: 1px;}
#eshop #orderdone {padding: 5px 10px;}
#eshop #orderdone td {padding: 2px 0;}
#eshop #confirm .wrap {padding: 0px 10px;}
#eshop #articles {padding: 5px 0 0 0;}
#eshop #block-comments form dt {width: 55px;}
#eshop #basket_preview_form td.title {width: 180px;}
#eshop #panel .inner_frame {padding: 0 0;}
#eshop #panel .inner_frame #product-descr, #eshop #panel .inner_frame #product-params {padding: 5px 10px;}
#eshop #block-comments .validatin-images-set {margin-left: 10px;}
#eshop #block-comments input.submit {margin: 0 0px 0px 10px;}
#eshop #block-comments .comment h3 {float: none;}
#eshop .comment-headline {width: 500px;}
#eshop #block-comments form dd input#c_validation, #eshop #block-comments input.submit, 
#eshop #block-comments .validatin-images-set  {margin-left: 70px;}
* html #eshop #block-comments .validatin-images-set  {margin-left: 67px;}
#eshop #block-comments form dd input#c_validation {margin-left: 0;}
#eshop #block-comments form dd div#c_validation_div {margin-right: 50px;}
#eshop #block-comments form dt#validation-dt {margin-left: 60px;}
#eshop #block-comments .comment h3 {color: #6DB2B8;}
#eshop #block-comments h2 {width: 108%; padding: 5px 6px;}
#eshop .article .price {margin-top: 15px;}
#eshop #confirm .validation {margin: 10px 0;}
#eshop #confirm .validation #c_validation {height: 20px;}
* html #eshop #confirm .validation #c_validation {height: 28px;}
*:first-child+html #eshop #confirm .validation #c_validation {height: 24px;}
#eshop form#confirm input[type="checkbox"] {position: relative; top: 2px;}
#eshop #product-comments #block-comments form {margin-left: 0;}
#eshop .settings p, #eshop .contact-info p {margin: 0;}
#eshop .settings .submit, #eshop .contact-info .submit {margin-top: 13px;}
* html #eshop .contact-info .submit {margin-left: 16px;}
*:first-child+html #eshop .contact-info .submit {margin-left: 18px;}
*:first-child+html #eshop .settings #sameaddress, *:first-child+html #eshop .contact-info #sameaddress {margin-left: -3px;}
*:first-child+html #eshop .settings #usernewsletter, *:first-child+html #eshop .contact-info #usernewsletter {margin-left: 14px;}
* html #eshop .settings #sameaddress, * html #eshop .contact-info #sameaddress {margin-left: -5px;}
* html #eshop .settings #usernewsletter, * html #eshop .contact-info #usernewsletter {margin-left: 12px;}
#eshop #panel .panel-header li.active a, #eshop #panel .panel-header li a:hover {
border: 1px solid rgba(0, 0, 0, .06);
border-bottom: 1px solid #1c272b;
background: #1c272b;
}
#eshop #panel .panel-header li a {background: #355058; color: white;}
.sphotos:after, #articles h2:after {
    content: ".";
    display: block;
    height: 0; 
    clear:both;
    visibility:hidden;
    font-size:0;
}
.gennewmail, .registration fieldset {margin-top: 5px;}
#eshop .registration #usernewsletter,#eshop .registration .validation, #eshop .registration .submit {margin-left: 5px;}
#eshop #steps .active, #eshop #steps .done {padding: 3px 5px; border: 1px solid #141e20;
width: 55px; text-align: center;}
#delivery_address label {width: 84px; display: block;}
#eshop #basket_preview_form table .border_fix td, #eshop #basket_preview_form table tr .price {border: none;}
#nav-basket .inner_frame, #logged .inner_frame {line-height: 1.5em;}
#eshop .article .photo-wrap img {margin-left: 1px;}
* html #eshop .article .photo-wrap img {margin-left: 0;}
#eshop .contact-info p {margin-top: -5px;}
#eshop #basket form {clear: none; margin: 0; padding: 0;}
#eshop #basket {margin: 0;}
* html #eshop #product-comments .comment-headline i {margin-top: -4%;}
*:first-child+html #eshop #product-comments .comment-headline i {margin-top: -4%;}
*:first-child+html #eshop #block-comments .validatin-images-set {margin: 0 !important;}
* html #eshop #block-comments .validatin-images-set {margin: 0 !important;}
#eshop .article {border: none;}
#eshop #block-comments form dd input {width: 234px;}
#content #eshop #basketpayments ul li, #content #eshop #baskettransport ul li {
background: #1c272b;}
#content #eshop #basketpayments ul li div, #content #eshop #baskettransport ul li div {
background: #213033;
margin-left: 0 !important;
padding-left: 23px;
color: white;
}
#eshop #product-detail #product-info table td {padding: 1px 0;}
#eshop #product-detail #product-info table tr td {min-width: 70px; vertical-align: top;}
#eshop #product .wrap h2 {line-height: 1.2em; margin-bottom: 5px;}
#eshop #basket_preview_form fieldset p input  {padding: 2px 0; width: 120px; float: left;}
#eshop #basket_preview_form fieldset p a {padding: 1px 14px; text-decoration: none; text-align: center; font-size: 12px; float: left;}
#eshop #basket_preview_form p input {width: 120px;}
* html #eshop #basket_preview_form fieldset p a {padding: 3px 14px;}
*:first-child+html #eshop #basket_preview_form fieldset p a {padding: 3px 14px;}
@-moz-document url-prefix() { /** FF */ 
   #eshop #basket_preview_form fieldset p input, #eshop #basket_preview_form p input {width: 130px;}
}
#eshop #steps .active {color: whitesmoke; font-weight: bold; background: #1c272b; }
#confirm .wrap, #account_info, #billing_address,
#eshop div.products .article span.price, #eshop #articles .article span.price, #orderdone, #eshop #panel .inner_frame {background: #1c272b;}
#confirm .wrap, #account_info, #billing_address {border: 2px solid #1B272A;}
#eshop #photo, #eshop div.products .article .photo-wrap, #eshop #articles .article .photo-wrap,
#eshop #product #photo-detail .photo-wrap {background: #355058; border: 1px solid #1B272A;}
#eshop #basket input.amount {top/*\**/: -1px\9}
:root #eshop #basket input.amount {top: 1px\9;}
@-moz-document url-prefix() { /** FF */ 
    #eshop #basket input.amount {height: 17px; top: 1px;} 
}
#eshop .message-info {margin: 15px 0;}
#eshop #paging {clear: both; padding-top: 10px;}
#eshop #paging a, #eshop #paging span.current {padding: 2px 6px; margin-right: 4px; border: 1px solid #1B272A; background: #355058; text-decoration: none; font-size: 110%;}
#eshop #paging a:hover {background: #141E21;}
#eshop #paging span.current:hover {background: #355058;}
#eshop #paging #previous, #eshop #paging #next {border: none; background: none;}
#eshop #paging #previous:hover, #eshop #paging #next:hover {color: #969696;}
#eshop .contact-info fieldset span {color: #ff0000;}
menu li.current ul.submenu li a, #ecategory div ul li.current ul li a {background: none;}
menu li.current a, menu li.current ul.submenu a, menu li.current ul.submenu li a:hover, #ecategory div ul li.current a, #ecategory div ul li ul li.current a, #ecategory div ul li.current ul li a:hover{background-color: #141e21;}
#eshop .login-info {padding-left: 17px;border-bottom: 5px solid #397B81; margin-bottom: 15px; padding-bottom: 10px;}
#eshop form.login-info fieldset p label {display: inline-block; width: 86px;}
#eshop form.login-info input {width/*\**/: 148px\9}
#eshop form.login-info input.submit {width/*\**/: auto\9}
* html #eshop form.login-info input {width: 155px;}
* html #eshop form.login-info input.submit {width: auto;}
#eshop .registration fieldset {padding: 0;}
* html #eshop .registration #usernewsletter {margin-left: 0;}
* html #eshop .registration .submit {margin-left: 5px;}
*:first-child+html #eshop .registration #usernewsletter {margin-left: 0;}
*:first-child+html #eshop .registration .submit {margin-left: 5px;}
#eshop div.order_account table tr.odd {background: #1c272b;}
#eshop div.order_account table tr td {padding: 0;}
#eshop #product .wrap #product-detail form {clear: none;}
#eshop .order_account #basket_preview_form {border-bottom: 1px dotted #C6C6C6; border-collapse: collapse;}

#product-search input {vertical-align: middle;}
#product-search #product-search-form {background: #182327; padding: 10px; margin: 10px 0 40px;}
#product-search input#product-search-text {border: none; color: #FFF; background-color: #223034; font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size: 100%; width: 220px; padding: 0 5px; height: 26px;}
#product-search input.submit {height: 26px;}
*:first-child+html #product-search input#product-search-text {padding: 4px 5px 0; height: 20px;}
* html #product-search input#product-search-text {padding: 4px 5px 0; height: 26px;}
/*****************/
}

/*-----------------------------------------------------------------------------
Print style
-----------------------------------------------------------------------------*/
@media print {

* { 
	margin: 0px; 
	padding: 0px;
}
body {
	font: 12pt/15pt serif;
}
h1,h2,h3,h4 {
	margin: 1em 0;
	page-break-after: avoid;
	page-break-inside: avoid;
}
h2 {
	font-size: 150%;
	font-weight: normal;
}
h3 {
	font-size: 110%;
	text-align: center;
}
p {
	margin: 0.25em 0;
	text-indent: 2em; }
a {
	color: #4fc500;
}
a[href]:after { 
	content: " ["attr(href)"]";
}
a[href|="#"]:after, a[href|="./"]:after, a[href|="javascript:"]:after {
	content: "";
}
hr {
	display: none;
}
table {
	font-size: 12pt;
	border-collapse: collapse;
	border: 1px solid #b9d939;
}
td {
	padding: .2em .5em;
	border: 1px solid #b9d939;
}
caption {
	font-weight: bold;
}
input, textarea, label {
	display: none;
}
cite, blockquote {
	font-style: italic;
}
code {
	display: block;
	margin: 1em;
	font-family: monospace;
	color: #000;
}
ins {
	text-decoration: none;
	font-weight: bold;
}
menu,#search,#calendar,.accessibility-links {
	display: none;
}
.clear {
	clear: both;
}

}
/******************************************************************************/
/*----------------------------------------------------------Navigation bar style----------------------------------------------------------*/
@media screen,projection{
#nav-cover form{ clear: none !important;}
}
@media \0screen {
    #product-search input#product-search-text {padding: 6px 5px 0; height: 20px;}
}